Subject: [GROW] Fwd: New Version Notification for draft-wkumari-deprecate-as-sets-00

From: John Scudder <[email-masked]>
Date: Wed, 8 Sep 2010 13:29:03 -0700

[bcc to GROW mailing list]

Folks,

FYI.  I'd be interested in discussion of this topic.

For your clicking pleasure, http://tools.ietf.org/html/draft-wkumari-deprecate-as-sets-00

--John

Begin forwarded message:
> From: IETF I-D Submission Tool <[email-masked]>
> Date: August 31, 2010 9:26:21 PM EDT
> Subject: New Version Notification for draft-wkumari-deprecate-as-sets-00 
> 
> 
> A new version of I-D, draft-wkumari-deprecate-as-sets-00.txt has been successfully submitted by Warren Kumari and posted to the IETF repository.
> 
> Filename:	 draft-wkumari-deprecate-as-sets
> Revision:	 00
> Title:		 Deprecation of BGP AS_SET.
> Creation_date:	 2010-08-31
> WG ID:		 Independent Submission
> Number_of_pages: 10
> 
> Abstract:
> This document deprecates the use of the AS_SET type of the AS_PATH in
> BGPv4.  This is done to simply the design and implementation of the
> BGP protocol and to make the semantics of the originator of a route
> more clear.
> 
> 
> 
> The IETF Secretariat.